Sector Name: NRSP - Bug #1405

NRSP-->2nd form-->Qus.27-->need to make some modification as per client comment

03/02/2022 05:31 PM - arti saraswat

Status: Closed Start date: 03/02/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.27-->need to make some modification as per client comment
History

#1 - 03/02/2022 06:46 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/03/2022 12:37 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
